收藏
回答

wx.addPhoneContact报警

问题模块 框架类型 问题类型 API/组件名称 终端类型 操作系统 微信版本 基础库版本
API和组件 小程序 Bug wx.addPhoneContact 客户端 6.6.6 1.6.8

wx.addPhoneContact支持的最低版本库是1.2.0


我的小程序基础库最低版本设置为1.6.8。



最近两周内频繁收到wx.addPhoneContact不是一个方法的报警。




请教原因。

最后一次编辑于  2018-07-11
回答关注问题邀请回答
收藏

2 个回答

  • 社区技术运营专员-娇华
    社区技术运营专员-娇华
    2018-07-11

    你好,麻烦提供下小程序的appid

    2018-07-11
    赞同
    回复 1
    • 吃多不长肉
      吃多不长肉
      2018-07-12
      wx85e044b6246d4947


      2018-07-12
      回复
  • Special
    Special
    2018-07-12


    这类问题是因为 1.2.0 基础库属于 6.5.8 6.5.7 以下的客户端版本,所以无法拦截

    2018-07-12
    赞同
    回复